API referenceWhatsApp
POST /whatsapp/block-users
Block users (phones or wa_ids); per-user results
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
users*array<string>{blocked, failed}
application/json- response
blocked?array<>failed?array<>curl -X POST 'https://example.com/api/v1/whatsapp/block-users' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "users": [ "string" ]}'Example Response
{ "blocked": [ { "input": "string", "waId": "string" } ], "failed": [ { "input": "string", "errors": [ "string" ] } ]}